Re: [gtk-list] gtk+-1.2.6 install problem


I fixed this on my machine by doing the following: 

cd /usr/local/lib/gtk/themes/engines
ln -s /usr/lib/gtk/themes/engines/libpixmap.* .

Once you do this, everything should work again ...

--> Robert

On Tue, 14 Dec 1999, wrote:
> i am using RH6.0 with which glib-1.2.1 and gtk+-1.2.0 was
> attached, so i get the new version of these two libraries
> and install them.
> the compiling and installation go very well, but one file 
> cannot be found when i compile my program
> and run it.
> The console displays these:
> Gtk-WARNING **: Unable to locate loadable module in module_
> path: ""
> i found in a directory---/usr/lib/gtk/themes/engines,
> but what does it mean by saying 'module path', I don't think
> that the newly created gtk+ library contain this file,
> because the creating date of the file is that when i installed
> RH6.0.
> so, what's the problem? help please! thanks!
>      mailaxe
> ----------------------------------------------
> 欢迎您使用 百家商务电子邮件系统
> Welcome to E-mail business system
> -- 
> To unsubscribe: mail -s unsubscribe < /dev/null

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]